<svg xmlns="http://www.w3.org/2000/svg">
  <g transform="rotate(0)">
    <svg viewBox="0 0 1e3 653.63" preserveAspectRatio="none" position="absolute" overflow="visible">
      <g transform="matrix(1 0 0 1 .02294 -.02326)" fill="none" stroke="#ffe31b" stroke-linecap="square" stroke-linejoin="miter">
        <path d="m954.03 650.98c7.535-7.724 43.273-44.359 43.273-44.359" stroke-linecap="square" stroke-width="1px" style="paint-order:fill markers stroke" />
        <path d="m1.87 33.28h151.71c154.3 0 302.29 62.82 411.4 174.64l410.69 420.88" stroke-width="1px" style="paint-order:fill markers stroke" />
        <path d="m1.8668 1.913v62.728" stroke-width="1px" style="paint-order:fill markers stroke" />
      </g>
    







</svg>
  </g>








</svg>